TYPOS3 Core - Task #87461

Epic # 87193 (Closed): Remove deprecated code from the core

Drop entry point typo3/install/index.php
2019-01-16 20:00 - Christian Kuhn

Status: Closed Start date: 2019-01-16
Priority: Should have Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

TYPO3 Version: 10 Complexity:

PHP Version: Sprint Focus:

Tags:

Description

Associated revisions

Revision 5db1bebd - 2019-01-17 10:38 - Christian Kuhn
["[TASK] Drop entry point typo3/install/index.php

The old install tool entry point "typo3/install/index.php" which was
deprecated is removed now.

The entry point "typo3/install.php" is still available to access the
install tool in its standalone version.

Resolves: #87461

Releases: master

Change-1d: 1545bfe7f02449c94464cf024f951ea36a584fcf7
Reviewed-on: https://review.typo3.org/59458

Reviewed-by: Mathias Brodala <mbrodala@pagemachine.de>
Tested-by: Mathias Brodala <mbrodala@pagemachine.de>
Tested-by: TYPO3com <noreply@typo3.com>

Reviewed-by: Anja Leichsenring <aleichsenring@ab-softlab.de>
Tested-by: Anja Leichsenring <aleichsenring@ab-softlab.de>

History

#1 - 2019-01-16 20:04 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.0rg/59458

#2 - 2019-01-17 09:13 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/59458

#3 - 2019-01-17 11:00 - Christian Kuhn
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset 5db1bebd08ecc5377c¢33989173b8a17df9b31431.

#4 - 2019-05-07 12:12 - Benni Mack

- Status changed from Resolved to Closed
